<?xml version="1.0" encoding="utf-8" ?>
<!--
  由于客户需求是多机型，多sensor的参数加载，如不同机型front sensor 可能不同，同一机型可能存在1供，2供，3供等区分，
  针对该问题，避免sdk 外置参数对多机型和多sensor的依赖和硬编码，故建议sdk 按照如下格式加载外置参数
  外部向sdk 传递 机型，cameraid和sensorname 共同作为外置参数选择条件
    enum ANC_SIQ_CAMERA_ID {
        ECI_UNKNOWN,              ///< unknown
        ECI_BACK_WIDE  = 1,       ///< main
        ECI_BACK_UW    = 2,       ///< ultra wide
        ECI_BACK_TELE  = 3,       ///< tele
        ECI_BACK_DEPTH = 4,       ///< depth
        ECI_FRONT      = 5,       ///< front main
        ECI_FRONT_AUX  = 6        ///< front aux
    };
  -->
<AlgoEnableCondition>
    <Product Name="ELZ">
        <CamFrontMain SensorName="c820utf_m060" CameraID="4">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
        </CamFrontMain>
        <CamFrontMain SensorName="c820utf_m020" CameraID="4">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
        </CamFrontMain>
        <CamBackWide SensorName="c825yfw_m060" CameraID="2">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackWide>
        <CamBackWide SensorName="c825wmr_m030" CameraID="2">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackWide>
        <CamBackMain SensorName="c152hiv_m020" CameraID="0">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackMain>
        <CamBackMain SensorName="c152hiv_m030" CameraID="0">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackMain>
    </Product>
    <Product Name="ELZ_PRO">
        <CamFrontMain SensorName="c819utf_m060_pro" CameraID="6">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamFrontMain>
        <CamBackTele SensorName="c826ucf_m010_pro" CameraID="3">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackTele>
        <CamBackTele SensorName="c826ucf_m030_pro" CameraID="3">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackTele>
        <CamBackWide SensorName="c825yfw_m060_pro" CameraID="2">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackWide>
        <CamBackWide SensorName="c825wmr_m030_pro" CameraID="2">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackWide>
        <CamBackMain SensorName="c152hiv_m020_pro" CameraID="0">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackMain>
        <CamBackMain SensorName="c152hiv_m030_pro" CameraID="0">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackMain>
    </Product>
    <Product Name="ELZ_PLUS">
        <CamFrontMain SensorName="c819utf_m060_plus" CameraID="6">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamFrontMain>
        <CamBackTele SensorName="c826ucf_m010_plus" CameraID="2">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackTele>
        <CamBackTele SensorName="c826ucf_m030_plus" CameraID="2">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackTele>
        <CamBackWide SensorName="c832ucf_m060_plus" CameraID="3">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackWide>
        <CamBackMain SensorName="c009fuc_m010_plus" CameraID="0">
            <mode_1080>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_1080>
            <mode_4K>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </mode_4K>
            <HDR10>
                <p1 v0="1" v1="0.1" v2="0.1" v3="0.1"></p1>
                <p2 v0="1" v1="0.1" v2="0.1" v3="0.1"></p2>
                <p3 v0="1" v1="0.1" v2="0.1" v3="0.1"></p3>
                <p4 v0="1" v1="0.1" v2="0.1" v3="0.1"></p4>
                <s1 string= "to do"></s1>
            </HDR10>
        </CamBackMain>
    </Product>
</AlgoEnableCondition>

